[Launch]
ProgramExecutable64=EZCD64\ezcd.exe
ProgramExecutable=EZCD\ezcd.exe
SinglePortableAppInstance=true
SingleAppInstance=true
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryValueWrite]
HKCU\Software\Poikosoft\EZ CD Audio Converter\437=REG_DWORD:0

[RegistryKeys]
EZCD=HKCU\Software\Poikosoft\EZ CD Audio Converter

[RegistryCleanupIfEmpty]
1=HKCU\Software\Poikosoft
2=HKCU\Software\The Silicon Realms Toolworks

[DirectoriesMove]
LOCAL=%LOCALAPPDATA%\EZ CD Audio Converter

[DirectoriesCleanupIfEmpty]
1=%ALLUSERSAPPDATA%\EZ CD Audio Converter
